<form method="post" action="{% url 'search_patient' %}">
    {% csrf_token %}
    <input type="text" name="search_query" placeholder="Search by name">
    <button type="submit">Search</button>
</form>
